body {
  background: #000;
  color: #fff;
  width: 50%;
  padding: 30px;
  line-height: 16pt;
  font-size: 10pt;
  font-family: monospace;
}

a, a:visited {
  color: #fff;
  padding: 2px;
  border: 1px solid yellow;
  background-color: none;
  text-decoration: none;
}
a:hover {
  color: #000;
  background-color: yellow;
  text-decoration: none;
}

#logo {
  background-color: transparent;
  float: right;
  margin-right: 0px;
  margin-top: 40px;
  margin-left: 60px;
  margin-bottom: 60px;
  width: 20%;
  transition: transform 1s;
  transform-origin: 46% 44%;
  transform-style: preserve-3D;
}
#logo:hover {
  /*transform: rotate(-120deg);*/

}
img.webring_icon {
  width: 30px;
}
#footer {
  margin-top: 50px;
  padding-top: 20px;
  border-top: 1px solid white;
}

a.logo, a.logo:visited, a.logo:hover {
  border: none;
  text-decoration: none;
  color: none;
  background: none;
}

.project {
  float: left;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 30px;
  width: 100%;
}

.project-thumb {
  float: left;
  margin-right: 15px;
  width: 200px;
}

h1 {
  margin-top: 50px;
}
h2,h3 {
  margin-top: 30px;
}

.block {
  float: left;
}

pre {
  background-color: #222;
  color: #aaa;
  padding: 10px;
}

@media screen and (max-width: 800px) {
  body {
    width: auto;
    padding: 10px;
    margin: 0px;
    font-size: 10pt;
  }
  #logo {
    float: right;
    width: 30%;
    margin-right: 0px;
    margin-top: 40px;
    margin-left: 40px;
    margin-bottom: 30px;
  }
}


